<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Wiggle Wiggle</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Wiggle Wiggle</h1>


<p>Written by Bob Dylan (this must have been a central piece in his
nomination for the Nobel Prize)<br />
Released on <a class="recordlink" href="index.htm">Under The Red Sky</a> (1990)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<pre class="verse">
F#

Bm              A             E
Wiggle, wiggle, wiggle like a gypsy queen,
Bm              A          E
Wiggle, wiggle, wiggle all dressed in green,
Bm              D               E       F#
Wiggle, wiggle, wiggle 'til the moon is blue,
F# [n.c.]
Wiggle 'til the moon sees you.

Wiggle, wiggle, wiggle in your boots and shoes,
Wiggle, wiggle, wiggle, you got nothing to lose,
Wiggle, wiggle, wiggle, like a swarm of bees,
Wiggle on your hands and knees.
</pre>

<pre class="bridge">
E                                  (F#)
Wiggle to the front, wiggle to the rear,
Bm
Wiggle 'til you wiggle right out of here,
E
Wiggle 'til it opens, wiggle 'til it shuts,
F#
Wiggle 'til it bites, wiggle 'til it cuts.
</pre>

<pre class="verse">
Wiggle, wiggle, wiggle like a bowl of soup,
Wiggle, wiggle, wiggle like a rolling hoop,
Wiggle, wiggle, wiggle like a ton of lead,
Wiggle - you can raise the dead.
</pre>

<pre class="bridge">
Wiggle 'til you're high, wiggle 'til you're higher,
Wiggle 'til you vomit fire,
Wiggle 'til it whispers, wiggle 'til it hums,
Wiggle 'til it answers, wiggle 'til it comes.
</pre>

<pre class="verse">
Wiggle, wiggle, wiggle like satin and silk,
Wiggle, wiggle, wiggle like pail of milk,
Wiggle, wiggle, wiggle, rattle and shake,
Wiggle like a big fat snake.
</pre>
</body></html>
